
.bloc1 {
    max-width: var(--standard-max-width);
    margin-left: auto;
    margin-right: auto;
}

.bloc1>div {
    background-color: #fff;
    margin-bottom: 50px;
    padding: 30px;
    width: 60%;
}

.bloc1>div p {
    text-align: left !important;
    margin: 0;
}

.bloc1>div p:nth-child(1) {
    font-size: 50px;
    line-height: 1;
    margin-bottom: 20px;
    margin-top: -50px;
}

.bloc1>div p:nth-child(1):after {
    content: '';
    display: block;
    width: 35px;
    height: 2px;
    background-color: var(--orange);
    margin-top: 8px;
}

.bloc1>div p:nth-child(2) {
    font-family: 'futura';
    font-size: 24px;
    letter-spacing: 0.02em;
    line-height: 1.2;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.bloc1>div p:nth-child(3) {
    font-size: 14px;
}


.bloc1>div:nth-child(n) {
    margin-bottom: 40px;
}

.bloc1>div:nth-child(2n) {
    margin-left: auto;
}


@media screen and (max-width:700px) {    

    .bloc1>div {
        width: 100%;
    }
}


.bloc2 {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    max-width: var(--standard-max-width);
    margin-bottom: 60px;
}
.bloc2>div:nth-child(1) {
    position: absolute;
    top: 15%;
    left: 0;
    width: 100%;
    z-index: 2;
}
.bloc2>div:nth-child(1) h2 {
    margin: 0;
    max-width: initial;
    font-size: 35px;    
}

.bloc2>div:nth-child(1) h1:before {
    content: '';
    display: block;
    width: 50px;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    background-color: var(--orange);
    margin-bottom: 10px;
    display: none;
}

.bloc2>div:nth-child(1) p {
    font-family: 'futura';
    text-transform: uppercase;
    font-size: 24px;
    color: #000;
    /* color: #fff; */
}


.bloc2>div:nth-child(1) p strong {
    font-family: inherit;
    font-weight: normal;
    /* color: #fff; */
}

.bloc2>figure:nth-child(2) {
    position: relative;
    z-index: 1;
    height: 570px;
}

.bloc2>figure:nth-child(2) img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top center;
    max-width: initial;
}

.bloc2>div:nth-child(3) {
    position: relative;
    z-index: 2;
    margin-top: -30%;
    margin-left: auto;
    margin-right: 10%;
    width: 100%;
    max-width: 410px;
    padding: 30px 30px;
    background-color: #fff;
    border-radius: 5px;
}

.bloc2>div:nth-child(3) h2 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 24px;
    color: #444;
    letter-spacing: 0.01em;
}

.bloc2>div:nth-child(3) h2:before {
    content: '';
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
    height: 2px;
    background-color: var(--orange);
    margin-bottom: 15px;
}

.bloc2>div:nth-child(3) p {
    /* color: #bba89e; */
    text-align: left;
}


.bloc2>p {
    display: block;
    position: absolute;
    z-index: 3;
    top: 70px;
    right: -30px;
    width: 190px;
    height: 50px;
    line-height: 50px;
    background-color: var(--orange);
    color: #fff;
    text-align: center;
    transform: rotate(15deg);
}

@media screen and (max-width:700px) {
    
    .bloc2>div:nth-child(3) {
        margin: 0;
        max-width: initial;
        margin-top: 50px;
    }

    .bloc2>p {
        right: 30%;
        top: 5%;
    }
}


.bloc3 {
    max-width: 500px !important;
    text-align: center !important;
    font-size: 26px !important;
    line-height: 1.2 !important;
    color: var(--orange) !important;
}

.bloc4 {
    position: relative;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.bloc4>figure {
    position: relative;
    width: 100%;
    height: 540px;
    max-width: initial;
    z-index: 1;
    overflow: hidden;
}

.bloc4>figure img {
    max-width: initial;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.bloc4>div {
    position: relative;
    z-index: 2;
    margin-top: -25% !important;
    margin-left: 10% !important;
    margin-right: auto !important;
    width: 100%;
    max-width: 410px;
    padding: 30px 30px;
    background-color: #fff;
    border-radius: 5px;
}

.bloc4>div h2 {
    margin: 0;
    margin-bottom: 10px;
    font-size: 24px;
    color: #444;
    letter-spacing: 0.01em;
}


.bloc4>div h2:before {
    content: '';
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 40px;
    height: 2px;
    background-color: var(--orange);
    margin-bottom: 15px;
}

.bloc4>div p {}

.bloc4>p {
    position: absolute;
    z-index: 2;
    top: 10% !important;
    left: 0px !important;
    width: 100% !important;
    text-align: center !important;
    font-family: 'futura';
    text-transform: uppercase;
    font-size: 40px;
    color: #fff;
    line-height: 1.1;
}

@media screen and (max-width:700px) {

    .bloc4>div {
        margin-left: 0 !important;
        margin-top: 30px !important;
        max-width: initial;
    }
    
}


.bloc5 {
    max-width: 500px !important;
    text-align: center !important;
    font-size: 26px !important;
    line-height: 1.2 !important;
}

